Fehlermeldung ISPC Cron Protokoll

#1
Hallo Leute,

erhalte folgende Fehlermeldungen in o.a. Log Protokoll:

Code:
W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy/main/binary-i386/Packages.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy/restricted/binary-i386/Packages.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy/main/source/Sources.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy/restricted/source/Sources.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy/universe/binary-i386/Packages.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy/universe/source/Sources.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy/multiverse/binary-i386/Packages.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy/multiverse/source/Sources.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy-updates/main/binary-i386/Packages.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy-updates/restricted/binary-i386/Packages.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy-updates/main/source/Sources.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy-updates/restricted/source/Sources.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy-updates/universe/binary-i386/Packages.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy-updates/universe/source/Sources.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy-updates/multiverse/binary-i386/Packages.gz  302 Found

W: Failed to fetch http://at.archive.ubuntu.com/ubuntu/dists/hardy-updates/multiverse/source/Sources.gz  302 Found

W: Some index files failed to download, they have been ignored, or old ones used instead.
W: You may want to run apt-get update to correct these problems
Warning: Truncating oversized referrer field [440]
Warning: Truncating oversized referrer field [1111]
Hat jemand eine Idee?


apt-get update habe ich schon manuell ausgeführt.

lg redi78
 

Till

Administrator
#2
Sieht so aus als ob der Debian Mirror da ein Probelm hatte. Wenn das in Zukunft häufiger auftritt, dann solltest Du vielleicht einen anderen Mirror in der sources.list eintragen.
 

Werbung

Top